Commit b48785bc authored by Nicolas Chauvat's avatar Nicolas Chauvat
Browse files

update cubicweb dependency (the 3.0.0 is still not there yet)

parent 4c232a086d59
......@@ -8,7 +8,7 @@ Standards-Version: 3.8.0
Package: cubicweb-basket
Architecture: all
Depends: python2.4, cubicweb-common (>= 3.0.0)
Depends: python2.4, cubicweb-common (>= 2.99.0)
Description: Basket support for the CubicWeb framework
CubicWeb is a semantic web application framework.
.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment